[PortableApps.comLocaleDetails]
Name=Ukrainian
LocalizedName=українська мова
Version=1.2
ContibutedBy=Ihor Romanyshyn aka VAPOR
LocaleID=1058
LocaleWinName=LANG_UKRAINIAN
LocaleCode2=uk
LocaleCode3=ukr
LanguageCode=uk
Localeglibc=uk
Codepage=1251

[FORM_MAIN]
ICON_DOCUMENTS=Документи
ICON_MUSIC=Музика
ICON_PICTURES=Малюнки
ICON_VIDEOS=Відео
ICON_EXPLORE=Перегляд
ICON_BACKUP=Архівація
ICON_OPTIONS=Налаштунки
ICON_HELP=Допомога
ICON_SEARCH=Пошук
MENU_BACKUP=Архівація файлів
MENU_RESTORE=Відновлення файлів
MENU_OPTIONS_SMALL_FONTS=Малий шрифт
MENU_OPTIONS_LARGE_FONTS=Великий шрифт
MENU_OPTIONS_ADD_APP=Встановити програму
MENU_OPTIONS_REMOVE_APP=Видалити програму
MENU_OPTIONS_REFRESH_ICONS=Оновити значки
MENU_OPTIONS_GET_APPS=Ще програми...
MENU_OPTIONS_LANGUAGE=Мова (language)
MENU_HELP_ABOUT=Про програму
MENU_HELP_CHECK_FOR_UPDATES=Перевірити оновлення
MENU_SEARCH_DRIVE=Шукати на цьому пристрої
MENU_SEARCH_COMPUTER=Шукати на цьому комп'ютері
MENU_SEARCH_WEB=Шукати в Інтернет
MENU_TRAY_EJECT=Витягнути
MENU_TRAY_EXIT=Вихід

[FORM_RENAME_MENU_ITEM]
CAPTION=перейменувати